# -*- coding: utf-8 -*-
'''
Created on Feb 20, 2015

@author: ymh
'''

from django import forms
from hdalab.models import HdalabRenkan

class HdalabRenkanStateForm(forms.ModelForm):
    class Meta:
        model = HdalabRenkan
        fields = ['id','state']
        
    message = forms.CharField(widget=forms.Textarea,required=False)
    next = forms.CharField(required=False)